Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 01:20:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i dident get my order i wait till now i waited 3 days ago Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9556126324 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586899849            05:14 AM, 03rd Feb                     hanan                    ok           05:15 AM, 03rd Feb                   Abdulqader                   Hi Hanan, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:15 AM, 03rd Feb                     hanan                    hi abdulqader           05:15 AM, 03rd Feb                     hanan                    ?           05:16 AM, 03rd Feb                   Abdulqader                   Please note that the order has been confirmed by number (9556126324) and the order has been shipped on 1/31/22 and will arrive within 2-3 working days.n case if you didn't receive your order within 24 hours, please let us know so that we can assist you.           05:17 AM, 03rd Feb                   Abdulqader                   Is there anything else may I assist you with?           05:18 AM, 03rd Feb                     hanan                    ok i want my order today           05:18 AM, 03rd Feb                   Abdulqader                   in case if you didn't receive your order within 24 hours, please let us know so that we can assist you.           05:18 AM, 03rd Feb                     hanan                    i will never wait two or 3 days           05:18 AM, 03rd Feb                     hanan                    sorry           05:18 AM, 03rd Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:19 AM, 03rd Feb                     hanan                    ok           05:19 AM, 03rd Feb                     hanan                    thank you           05:19 AM, 03rd Feb                   Abdulqader                   Is there anything else may I assist you with?           05:19 AM, 03rd Feb                     hanan                    no thank u           05:19 AM, 03rd Feb                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 AM, 03rd Feb                     hanan                    ❤️u 2           05:19 AM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844905